Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1582

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2002-1582
Last Modified 05 Sep 2008 04:30:59
Published 06 Dec 2004 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1582

Summary

compose.cgi in Mailreader.com 2.3.30 and 2.3.31, when using Sendmail as the Mail Transfer Agent, allows remote attackers to execute arbitrary commands via shell metacharacters in the RealEmail configuration variable, which is used to call Sendmail in network.cgi.

Vulnerable Systems

Application

  • Mailreader.com 2.3.30

  • Mailreader.com 2.3.31


References

BID - 6058

BUGTRAQ - 20021028 SCAN Associates Advisory : Multiple vurnerabilities on mailreader.com

XF - mailreader-compose-command-execution(10491)

CONFIRM - http://www.mailreader.com/download/ChangeLog


Last Updated: 27 May 2016 10:37:24